
Figure - Bug #111951
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

Bug # 111949 (CLOSED): 【AF】【EVT】【桌面】长按屏幕空白处出现微件添加按钮，点击该按钮，屏幕刷新，回到主页面

【AF】【EVT】【桌面】长按屏幕空白处出现微件添加按钮，点击该按钮，屏幕刷新，回到主页面，多次重
复上述操作，有概率出现“QuickStep屡次停止运行”的提示
2022-09-14 18:57 - CD TEST-方永红

Status: CLOSED Start date: 2022-09-14

Priority: Normal Due date: 2022-09-15

Assignee: CDTS_TEST 王成 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220914.alpha

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version: 2022-09-15

Test Type: DB-Check Root cause: 由于Widgets页面数据数组越界导致页面crash。

Description

【前提条件】

1、设备已开机

【测试步骤】

1、长按屏幕

2、在弹出的菜单中选择Widget，屏幕回到主页面

3、多次重复1、2操作

【预期结果】

2、进入微件添加列表

【实际结果】

2、屏幕刷新，回到主页面

3、有概率出现“QuickStep屡次停止运行”的提示

【复现率】

偶现

History

#1 - 2022-09-15 10:41 - CDTS_TEST 王成

- Assignee set to CD FW-王伟

#2 - 2022-09-15 12:02 - CD FW-王伟

- Assignee changed from CD FW-王伟 to CD AF-陈羽杰

#3 - 2022-09-15 14:35 - CD AF-陈羽杰

- Due date set to 2022-09-15

- Status changed from New to ASSIGNED

#4 - 2022-09-15 14:38 - CD AF-陈羽杰

- Status changed from ASSIGNED to RESOLVED

- Root cause set to 由于Widgets页面数据数组越界导致页面crash。
#5 - 2022-09-15 14:40 - CD AF-陈羽杰

- Assignee changed from CD AF-陈羽杰 to CDTS_TEST 王成

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2022-09-15

#6 - 2022-09-16 15:28 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#7 - 2022-09-16 15:28 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#8 - 2022-12-22 20:32 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

148621 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

yujie.chen@thundersoft.com

AF:Launcher: Fix Widgets Bug1.Fix Widgets page crashTC-RID: 1201-0205305IssueID: TS-R-DF-111951Change-Id:

I096242316c3640e18f3ab02c4e997fae2e1e5d88

Files

运行失败.log 31.5 KB 2022-09-14 CD TEST-方永红
